<TruckWheel
	Mass="200"
	Mesh="wheels/6e6nsuqm"
	Radius="0.4"
	TracksTexture="default_double"
	Width="0.4"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="0.5" />
</TruckWheel>
